/*
   * 文件名尽量与模块页面名统一 方便后续查找
   * Home路由页面的 axios 请求操作
*/

import request from '@/utils/request.js';

// 首页 - 获取推荐歌单
export const recommendMusic = params => request({
   url: '/personalized',
   // ES6语法 同名对象成员 传参可简写
   params,
});

// 首页 - 推荐最新音乐
export const newMusic = params => request({
   // ES6语法 同名对象成员 传参可简写
   url: '/personalized/newsong',
   params,
})